{
  "format_version": "1.10.0",
  "minecraft:item": {
    "description": {
      "identifier": "cc_alien:droid_juice",
      "category": "nature"
    },
    "components": {
      "minecraft:food": {
        "nutrition": 2,
        "saturation_modifier": "normal",
        "can_always_eat": true,
        "effects": [
          {
            "name": "poison",
            "chance": 0.65,
            "duration": 5,
            "amplifier": 1
          },
          {
            "name": "strength",
            "chance": 1.0,
            "duration": 12,
            "amplifier": 2
          }
        ]
      },
      "minecraft:use_duration": 16,
      "minecraft:hand_equipped": false
    }
  }
}